## Struct template binder3rd

boost::log::binder3rd — Third argument binder.

## Synopsis

    // In header: <boost/log/utility/functional/bind.hpp>

    template<typename FunT, typename ThirdArgT>
    struct binder3rd : private FunT {
      // types
      typedef FunT::result_type result_type;

      // construct/copy/destruct
      binder3rd(FunT const &, unspecified);

      // public member functions
      template<typename T0, typename T1>
        result_type operator()(T0 const &, T1 const &) const;
    };

## Description

### `binder3rd` public construct/copy/destruct

1.     binder3rd(FunT const & fun, unspecified arg);

### `binder3rd` public member functions

1.     template<typename T0, typename T1>
         result_type operator()(T0 const & arg0, T1 const & arg1) const;